DEXBVP(3)

SYNOPSIS
SUBROUTINE DEXBVP (Y, NROWY, XPTS, A, NROWA, ALPHA, B, NROWB, + BETA, IFLAG, WORK, IWORK)

NAME
dexbvp - Subsidiary to DBVSUP

LIBRARY
SLATEC

TYPE
DOUBLE PRECISION (EXBVP-S, DEXBVP-D)

AUTHOR
Watts, H. A., (SNLA)

DESCRIPTION
This subroutine is used to execute the basic technique for solving the two-point boundary value problem.

SEE ALSO
DBVSUP

ROUTINES CALLED
DBVPOR, XERMSG

COMMON BLOCKS
DML15T, DML17B, DML18J, DML5MC, DML8SZ

REVISION HISTORY (YYMMDD)
750601 DATE WRITTEN
890531 Changed all specific intrinsics to generic. (WRB)
890831 Modified array declarations. (WRB)
890911 Removed unnecessary intrinsics. (WRB)
890921 Realigned order of variables in certain COMMON blocks. (WRB)
890921 REVISION DATE from Version 3.2
891214 Prologue converted to Version 4.0 format. (BAB)
900328 Added TYPE section. (WRB)
900510 Convert XERRWV calls to XERMSG calls. (RWC)
910722 Updated AUTHOR section. (ALS)